Abyss.o Token Ring Driver broken after 2.4.1

From: Brian McEntire (brianm@fsg1.nws.noaa.gov)
Date: Mon Apr 30 2001 - 15:08:36 EST


Hi there!!
  Without taking up too many lines, I just want to say thank you
all for your great work with Linux!

Please forward this message on to the appropriate person/maintainer if I
haven't caught the right person already.

I've noticed a couple of list postings that talk about the following
problem:

Madge Smart 16/4 PCI Ringnode Mk2 token ring cards seem to be broken after
kernel 2.4.1. I noticed this because I couldn't get the card to load as a
module (would complain about IRQs) in 2.4.3. I did a google.com search on
"abyss.o Madge" and searched groups.google.com (Usenet archive.)
  I found several messages discussing this problem and at least one that
said the problem presented itself in all kernels > 2.4.1. So I tried to
build 2.4.1 with Madge support (via the abyss.o driver, and maybe
tms380.o) and sure enough, all worked well!

  I am running fine now on the 2.4.1 kernel, but I would really like to
see this abyss.o driver worked back into the tree so that it works in
2.4.4 and beyond! I'd like to be able to upgrade as security and other
fixes are released, but I can't until the card is supported again.

  Thanks again,
   Brian

-
To unsubscribe from this list: send the line "unsubscribe linux-net" in
the body of a message to majordomo@vger.kernel.org



This archive was generated by hypermail 2b29 : Mon Apr 30 2001 - 21:00:29 EST